"Threads" = "Trådar";
"OTHER" = "ANNAT";
"Powered On" = "Påslagen";
"System" = "System";
"Load Average" = "Genomsnittlig Belastning";
"Processor" = "Processor";
"UPTIME" = "Datorns körtid";
"Time Sleeping" = "Inaktiv";
"Time Awake" = "Aktiv";
"User" = "Användare";
"Processes" = "Processer";
"Uptime" = "Datorns Körtid";
"LOAD AVERAGE" = "GENOMSNITTLIG BELASTNING";
"PROCESSES" = "PROCESSER";
"Frames Per Second" = "Bilder per sekund";
"CORES" = "KÄRNOR";
"Memory" = "Minne";
"Powered Off" = "Avstängd";
"Temperature" = "Temperatur";
"Idle" = "Overksam";
"CPU" = "Processor";


// Unlocalized strings



// Unlocalized strings

"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

